Subject: Ticket Assigned - update contact number /9584703750
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 21:50:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact number /9584703750 Anastasia                    Hello. I have an order that was supposed to be delivered yesterday, but no one has called me. Although the tracking track says that the client is not responding. Today my order is on the way again since 8 am, but no one has contacted me yet. Please check the courier if he has my contact details correct.           01:07 PM, 05th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:07 PM, 05th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:07 PM, 05th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:07 PM, 05th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:07 PM, 05th Sep                     Anastasia                             01:07 PM, 05th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:09 PM, 05th Sep                   New                   If you have any pictures that you would like to share, please do that.            01:09 PM, 05th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:09 PM, 05th Sep                   mohiuddin                   Hi Anastasia. Thank you for contacting us. My name is Mohiuddin.           01:18 PM, 05th Sep                   mohiuddin                   Could you please share your order number so that I can assist you further?           01:21 PM, 05th Sep                     Anastasia                             01:22 PM, 05th Sep                     Anastasia                    FC*******01320           01:23 PM, 05th Sep                   mohiuddin                   It is tracking id kindly share with us order number           01:25 PM, 05th Sep                   mohiuddin                   Or registered mobile number           01:25 PM, 05th Sep                     Anastasia                    +*******16040 my number           01:26 PM, 05th Sep                     Anastasia                    9584703750           01:27 PM, 05th Sep                     Anastasia                    Order number           01:27 PM, 05th Sep                   mohiuddin                   Please allow me a moment and I will check on this for you.           01:30 PM, 05th Sep                   mohiuddin                   As per checking we found that your order is out for the delivery today           01:31 PM, 05th Sep                   mohiuddin                   Kindly confirm your contact number 971583516040, is it correct ?           01:31 PM, 05th Sep                   mohiuddin                   Please check it carefully           01:31 PM, 05th Sep                     Anastasia                    I send u here, so u didn’t see the difference?           01:32 PM, 05th Sep                     Anastasia                    In my account it’s also reading right           01:33 PM, 05th Sep                   mohiuddin                   There is different check it again then one you have provided is 5835 while the screen shot you have provided there is 5853           01:37 PM, 05th Sep                     Anastasia                    I change           01:37 PM, 05th Sep                   mohiuddin                   Perhaps you have change but it is not changed yet for the order you have already placed           01:43 PM, 05th Sep                   mohiuddin                   Now we are going to escalate your issue to the delivery team they will update and contact you on the updated one           01:43 PM, 05th Sep                   mohiuddin                   Is there anything else I can assist you with today?           01:43 PM, 05th Sep                     Anastasia                    So please connect with delivery guy and tell him the right contact number ??           01:44 PM, 05th Sep                     Anastasia                    No, thank you           01:45 PM, 05th Sep                     Anastasia                    There is second order was also by this ring number           01:45 PM, 05th Sep                   mohiuddin                   Yes, we will do that           01:45 PM, 05th Sep                     Anastasia                    Wrong*           01:45 PM, 05th Sep                   mohiuddin                   Kindly provide the other order no too           01:46 PM, 05th Sep                     Anastasia                    9584699974           01:46 PM, 05th Sep                   mohiuddin                   Please allow me a moment and I will check on this for you.           01:49 PM, 05th Sep                   mohiuddin                   We have shared your correct mobile number with the delivery team they will contact you on the update number now           01:54 PM, 05th Sep                   mohiuddin                   Is there anything else I can assist you with today?           01:54 PM, 05th Sep                   mohiuddin                   Please feel free to come back and chat with us if you have any queries in the future.           01:56 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4829488